data:
  activityKind:
    description: Будівництво залізниць і метрополітену
    id: '42.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЛЮБАРСЬКОГО,
      будинок 108А
  founders:
  - name: '"КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) -  ТАРАНЕНКО СЕРГІЙ ДМИТРОВИЧ,
      49000, ДНІПРОПЕТРОВСЬКА ОБЛ., МІСТО ДНІПРОПЕТРОВСЬК, ВУЛИЦЯ КУЙБИШЕВА, БУДИНОК
      5, КВАРТИРА 9.'
    role: 4
    role_text: засновник
  - capital: 255000
    name: АКЦІОНЕРИ ВІДПОВІДНО ДО РЕЄСТРУ ВЛАСНИКІВ ЦІННИХ ПАПЕРІВ
    role: 4
    role_text: засновник
  identification:
    id: '13417240'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ТАКО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "ТАКО"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 033a8a53a986428283743d3a6c02bd5b.2.1
  sourceDate: '2022-08-11T09:18:03+00:00'
  sourceRequests:
  - req-f9b47e7d-0e72-485b-8b97-14a59295a1b7
  version: 2.0.0
